<?xml version="1.0" standalone="no"?> <!--*- mode: xml -*-->
<!DOCTYPE glade-interface SYSTEM "http://gazpacho.sicem.biz/gazpacho-0.1.dtd">
<glade-interface>
    <widget class="GtkDialog" id="dialog_get_text">
        <property name="allow_grow">False</property>
        <property name="default_height">260</property>
        <property name="default_width">320</property>
        <property name="resizable">False</property>
        <property name="title" context="yes" translatable="yes">telepathy-inspector </property>
        <property name="type_hint">normal</property>
        <child internal-child="vbox">
            <widget class="GtkVBox" id="dialog_get_text-vbox">
                <property name="border_width">2</property>
                <property name="height_request">200</property>
                <property name="visible">True</property>
                <property name="width_request">300</property>
                <child>
                    <widget class="GtkFrame" id="frame_text">
                        <property name="border_width">2</property>
                        <property name="label" context="yes" translatable="yes">frame_text</property>
                        <property name="shadow">none</property>
                        <property name="shadow_type">none</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkTextView" id="textview_text">
                                <property name="is_focus">True</property>
                                <property name="visible">True</property>
                            </widget>
                        </child>
                    </widget>
                    <packing>
                        <property name="position">2</property>
                    </packing>
                </child>
                <child internal-child="action_area">
                    <widget class="GtkHButtonBox" id="dialog_get_text-action_area">
                        <property name="border_width">5</property>
                        <property name="layout_style">end</property>
                        <property name="spacing">10</property>
                        <property name="visible">True</property>
                        <child>
                            <widget class="GtkButton" id="button_cancel">
                                <property name="label">gtk-cancel</property>
                                <property name="use_stock">True</property>
                                <property name="visible">True</property>
                                <signal handler="button_cancel_clicked" name="clicked"/>
                            </widget>
                        </child>
                        <child>
                            <widget class="GtkButton" id="button_ok">
                                <property name="label">gtk-ok</property>
                                <property name="use_stock">True</property>
                                <property name="visible">True</property>
                                <signal handler="button_ok_clicked" name="clicked"/>
                            </widget>
                            <packing>
                                <property name="position">1</property>
                            </packing>
                        </child>
                    </widget>
                    <packing>
                        <property name="expand">False</property>
                        <property name="pack_type">end</property>
                    </packing>
                </child>
            </widget>
        </child>
    </widget>
</glade-interface>
